# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Jan 10 20:29:29 UTC 2018
pkgname = goocanvas
pkgver = 2.0.4-1
pkgdesc = A cairo canvas widget for GTK+
url = https://wiki.gnome.org/Projects/GooCanvas
builddate = 1515616169
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 2918400
arch = armv7h
license = LGPL
depend = gtk3
makedepend = gobject-introspection
makedepend = python-gobject
makedepend = python2-gobject
